/* @define teft-viewport */

.wp-block-teft-link-list-item {
	margin: 0 auto;
	max-width: var(--teft-theme-content-width);
	width: 100%;
}

.block-editor .wp-block-teft-link-list-item,
.wp-block-teft-link-list-item.alignwide {
	margin: 0;
	max-width: 100%;
}

.wp-block-teft-link-list-item:last-child .teft-link-list-item__holder {
		border-bottom: 1px solid var(--theme-color-navigation);
	}

.teft-link-list-item__holder {
	align-items: center;
	border-top: 1px solid var(--theme-color-navigation);
	color: inherit;
	display: flex;
	justify-content: space-between;
	line-height: 24px;
	padding: 26px 0;
	position: relative;
	text-decoration: none
}

.teft-link-list-item__holder:hover .teft-link-list-item__title,
		.teft-link-list-item__holder:hover svg,
		.teft-link-list-item__holder:active .teft-link-list-item__title,
		.teft-link-list-item__holder:active svg,
		.teft-link-list-item__holder:focus .teft-link-list-item__title,
		.teft-link-list-item__holder:focus svg {
			color: var(--theme-color-primary-1);
		}

.teft-link-list-item__holder svg {
		fill: currentColor;
		flex-shrink: 0;
		margin-left: 10px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
	}

.teft-link-list-item__content {
	align-items: flex-start;
	position: relative;
	display: flex;
	width: 100%;
	justify-content: flex-start;
}

.teft-link-list-item__content-inner {
	width: 100%;
}

.teft-link-list-item__title,
.teft-link-list-item__text {
	color: currentColor;
	display: block;
	padding-right: 24px;
}

.teft-link-list-item__title,
.site h3.teft-link-list-item__title {
	cursor: pointer;
	word-break: break-word;
	background-image: url(../assets/arrow-right.svg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	font-family: var(--teft-typography-font-family);
	font-weight: 400;
	margin: 0;
	color: var(--theme-color-navigation);
}

@media (min-width: 640px) {

.site .wp-block-teft-link-list-item.pdf-link.with-image .teft-link-list-item__content-inner {
			display: flex
	}

			.site .wp-block-teft-link-list-item.pdf-link.with-image .teft-link-list-item__content-inner .teft-link-list-item__image {
				width: 20%
			}

				.site .wp-block-teft-link-list-item.pdf-link.with-image .teft-link-list-item__content-inner .teft-link-list-item__image img {
					padding-right: 15px;
					height: auto;
					width: 100%;
				}

			.site .wp-block-teft-link-list-item.pdf-link.with-image .teft-link-list-item__content-inner .teft-link-list-item__content-wrapper {
				width: 80%;
			}
		}

.wp-block-teft-link-list-item.pdf-link .teft-link-list-item__title,
	.wp-block-teft-link-list-item.pdf-link .site h3.teft-link-list-item__title {
		background-image: url(../assets/download.svg);
	}

.teft-link-list-item__text {
	font-size: 14px;
	font-weight: 300;
	color: var(--theme-color-text);
}

.teft-link-list-item__inline-link {
	background-color: #f3f3f4;
	margin-top: 15px;
	padding: 20px;
}

.teft-link-list__items.single .teft-link-list-item__holder {
		border-top: 0;
		padding: 0 0 10px;
	}

.wp-block-norfund-fact-box {
	background-color: var(--theme-color-primary-5);
	position: relative;
	padding: 0 0 12px
}

.wp-block-norfund-fact-box::before {
		content: "";
		top: 0;
		left: 0;
		width: 100%;
		display: block;
		height: 8px;
		background-color: var(--theme-color-primary-1);
		border-radius: 200px;
	}

.wp-block-norfund-fact-box > * {
		padding: 0 30px;
	}

.norfund-fact-box__title,
.site h3.norfund-fact-box__title {
	font-size: var(--theme-font-size-m);
	margin: 30px 0 20px;
	color: var(--theme-color-primary-1);
}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .remove-key-figure, .wp-block-norfund-key-figures .remove-key-figure {
		-webkit-appearance: none;
		   -moz-appearance: none;
		        appearance: none;
		background: none;
		background-color: transparent;
		border: 1px solid var(--theme-color-black);
		border-radius: 100%;
		border-radius: var(--theme-border-radius);
		cursor: pointer;
		display: flex;
		height: 35px;
		opacity: 0;
		padding: 4px;
		position: absolute;
		right: 0;
		top: 0;
		width: 35px;
		z-index: 1
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .remove-key-figure svg, .wp-block-norfund-key-figures .remove-key-figure svg {
			fill: var(--theme-color-black);
			width: 100%;
			height: auto;
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-item:hover .remove-key-figure, .wp-block-norfund-key-figures .norfund-key-figure-item:hover .remove-key-figure {
		opacity: .4
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-item:hover .remove-key-figure:hover, .wp-block-norfund-key-figures .norfund-key-figure-item:hover .remove-key-figure:hover {
			opacity: 1;
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .add-key-figure, .wp-block-norfund-key-figures .add-key-figure {
		-webkit-appearance: none;
		   -moz-appearance: none;
		        appearance: none;
		background: none;
		background-color: rgba(0, 0, 0, .2);
		border: 1px solid var(--theme-color-black);
		border-radius: var(--theme-border-radius);
		color: var(--theme-color-black);
		cursor: pointer;
		font-size: 18px;
		max-height: 42px;
		padding: 0.5em 1.5em;
		transition: all 250ms
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .add-key-figure:hover, .wp-block-norfund-key-figures .add-key-figure:hover {
			background: rgba(0, 0, 0, .05);
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number-input label, .wp-block-norfund-key-figures .norfund-key-figure-number-input label {
			display: block;
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number-input input[type="number"], .wp-block-norfund-key-figures .norfund-key-figure-number-input input[type="number"] {
			width: 200px;
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .add-key-figure-container, .wp-block-norfund-key-figures .add-key-figure-container {
		align-items: center;
		display: flex;
		justify-content: center;
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .block-inner, .wp-block-norfund-key-figures .block-inner {
		margin: 0 auto;
		max-width: var(--teft-theme-site-width);
		padding: 50px 20px
	}

@media (min-width: 783px) {

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .block-inner, .wp-block-norfund-key-figures .block-inner {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			padding: 50px 0
	}
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-item, .wp-block-norfund-key-figures .norfund-key-figure-item {
		flex: 0 0 50%;
		padding: 20px 0;
		position: relative;
		text-align: center
	}

@media (min-width: 783px) {

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-item, .wp-block-norfund-key-figures .norfund-key-figure-item {
			padding: 20px
	}
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number, .wp-block-norfund-key-figures .norfund-key-figure-number {
		font-family: var(--teft-typography-heading-font-family);
		line-height: 1.3;
		font-weight: 600;
		font-size: var(--theme-font-size-xxxl);
		color: var(--theme-color-primary-1);
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number-unit, .wp-block-norfund-key-figures .norfund-key-figure-number-unit {
		font-family: var(--teft-typography-heading-font-family);
		line-height: 1.3;
		display: inline-block;
		font-weight: 600;
		font-size: var(--theme-font-size-l);
		color: var(--theme-color-primary-1);
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number-bar, .wp-block-norfund-key-figures .norfund-key-figure-number-bar {
		background-color: var(--theme-color-ce-dark);
		width: 100%;
		border-radius: 200px;
		height: 8px;
		overflow: hidden;
		margin-bottom: 20px;
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-number-bar-progress, .wp-block-norfund-key-figures .norfund-key-figure-number-bar-progress {
		background: var(--theme-color-primary-1);
		height: 100%;
		border-radius: 200px;
		transition: width 350ms ease-out 250ms;
		width: 0;
	}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures.alternative-style .norfund-key-figure-item, .wp-block-norfund-key-figures.alternative-style .norfund-key-figure-item {
			flex: 0 0 calc( 100% / 3 );
		}

.editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures .norfund-key-figure-alt-style .norfund-key-figure-number, .wp-block-norfund-key-figures .norfund-key-figure-alt-style .norfund-key-figure-number {
			margin-right: 10px;
			display: inline-block;
			font-size: var(--theme-font-size-xl);
		}

.site .entry-content .wp-block-norfund-key-figures p.norfund-key-figure-text, .editor-styles-wrapper .editor-writing-flow .wp-block-norfund-key-figures p.norfund-key-figure-text {
		font-size: var(--theme-font-size-s);
		margin: 0;
		font-family: var(--teft-typography-font-family);
		font-weight: 600;
	}

.wp-block-teft-faq-item {
	margin-left: auto;
	margin-right: auto;
	max-width: var(--teft-theme-content-width);
	border-top: 1px solid var(--theme-color-navigation);
	padding: 10px 0;
}

.wp-block-teft-faq-item:last-child {
	border-bottom: 1px solid var(--theme-color-navigation);
}

.is-questions-closed .wp-block-teft-faq-item .teft-faq__answer {
	display: none;
}

.is-questions-closed .wp-block-teft-faq-item.is-open .teft-faq__answer {
	display: block;
}

.is-open.wp-block-teft-faq-item h3.teft-faq__question,
.editor-styles-wrapper .editor-writing-flow .is-open.wp-block-teft-faq-item .teft-faq__question {
	background-image: url(../assets/arrow-up.svg);
}

.teft-faq__question,
.editor-styles-wrapper .editor-writing-flow h3.teft-faq__question {
	word-break: break-word;
	background-image: url(../assets/arrow-down.svg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	font-family: var(--teft-typography-font-family);
	font-weight: 400;
	color: var(--theme-color-navigation);
	margin-bottom: 4px
}

.teft-faq__question button, .editor-styles-wrapper .editor-writing-flow h3.teft-faq__question button {
		padding: 0;
		margin: 0;
		cursor: pointer;
		font-family: var(--teft-typography-font-family);
		outline: none;
		background-color: transparent;
		text-align: left;
		width: 100%;
		color: var(--theme-color-navigation);
		border: 0;
		padding-right: 24px;
		margin: 0
	}

.teft-faq__question button:hover, .editor-styles-wrapper .editor-writing-flow h3.teft-faq__question button:hover {
			color: var(--theme-color-primary-1);
		}

.teft-faq__answer,
.site .entry-content p.teft-faq__answer,
.editor-styles-wrapper .editor-writing-flow p.teft-faq__answer,
.teft-faq__description,
.site .entry-content p.teft-faq__description,
.editor-styles-wrapper .editor-writing-flow p.teft-faq__description {
	font-family: var(--teft-typography-font-family);
	font-size: var(--theme-font-size-xs);
	margin-top: 0;
}

.site .entry-content .wp-block-teft-faq.single .wp-block-teft-faq-item, .editor-styles-wrapper .editor-writing-flow .wp-block-teft-faq.single .wp-block-teft-faq-item {
		border-top: 0;
	}

.site .entry-content .wp-block-teft-faq.single p.teft-faq__description, .editor-styles-wrapper .editor-writing-flow .wp-block-teft-faq.single p.teft-faq__description {
		margin-bottom: 0;
	}

.site .entry-content .wp-block-teft-faq.single p.teft-faq__answer, .editor-styles-wrapper .editor-writing-flow .wp-block-teft-faq.single p.teft-faq__answer {
		margin-top: 1em;
	}

.entry-content .wp-block-teft-faq {
	max-width: var(--teft-theme-site-width);
}

@media (min-width: 601px) {

.entry-content .wp-block-norfund-quote,
.wp-block-norfund-quote {
    display: flex;
    max-width: calc(var(--teft-theme-content-width) + 5em)
}
  }

@media (min-width: 601px) {

.entry-content .wp-block-norfund-quote .norfund-quote__image, .wp-block-norfund-quote .norfund-quote__image {
      width: 50%
  }
    }

.entry-content .wp-block-norfund-quote .norfund-quote__image img, .wp-block-norfund-quote .norfund-quote__image img {
      width: 100%;
    }

.entry-content .wp-block-norfund-quote .norfund-quote__content, .wp-block-norfund-quote .norfund-quote__content {
    background-color: var(--theme-color-white);
    margin: 0;
		padding: 24px
  }

@media (min-width: 601px) {

.entry-content .wp-block-norfund-quote .norfund-quote__content, .wp-block-norfund-quote .norfund-quote__content {
      margin: 24px 0 24px -24px;
      width: 50%
  }
    }

@media (min-width: 601px) {
			.entry-content .wp-block-norfund-quote.is-style-compact .norfund-quote__image, .wp-block-norfund-quote.is-style-compact .norfund-quote__image {
				width: 25%;
			}
			.entry-content .wp-block-norfund-quote.is-style-compact .norfund-quote__content, .wp-block-norfund-quote.is-style-compact .norfund-quote__content {
				width: 75%;
			}
		}

.entry-content .wp-block-norfund-quote .norfund-quote__quote, .wp-block-norfund-quote .norfund-quote__quote {
		font-style: italic;
    margin-top: 0;
    padding: 0
	}

@media (min-width: 1281px) {

.entry-content .wp-block-norfund-quote .norfund-quote__quote, .wp-block-norfund-quote .norfund-quote__quote {
      font-size: 20px
	}
    }

.entry-content .wp-block-norfund-quote .norfund-quote__cite, .wp-block-norfund-quote .norfund-quote__cite {
		font-style: normal;
		font-size: var(--theme-font-size-xs);
		text-transform: uppercase;
		color: var(--theme-color-primary-1);
	}

.wp-block-norfund-quote.has-background-color .norfund-quote__content {
		background-color: var(--theme-color-primary-1);
		color: var(--theme-color-white);
	}

.wp-block-norfund-quote.has-background-color .norfund-quote__cite {
		color: var(--theme-color-white);
	}

/**
 * Swiper 6.5.8
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2021 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: April 23, 2021
 */

@font-face {
  font-family: 'swiper-icons';
  src: url('data:application/font-woff;charset=utf-8;base64, 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') format('woff');
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-container-pointer-events {
  touch-action: pan-y;
}

.swiper-container-pointer-events.swiper-container-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */

.swiper-container-3d {
  perspective: 1200px;
}

.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}

.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */

.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}

.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: x mandatory;
      scroll-snap-type: x mandatory;
}

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: y mandatory;
      scroll-snap-type: y mandatory;
}

:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-feature-settings: normal, ;
  font-variant: normal;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: 'prev';
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
}

.swiper-button-prev.swiper-button-white,
.swiper-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}

.swiper-button-prev.swiper-button-black,
.swiper-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}

.swiper-button-lock {
  display: none;
}

:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  */
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */

.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 50%;
  background: #000;
  opacity: 0.2;
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
          -moz-appearance: none;
       appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-container-horizontal > .swiper-pagination-progressbar,
.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-container-vertical > .swiper-pagination-progressbar,
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-white {
  --swiper-pagination-color: #ffffff;
}

.swiper-pagination-black {
  --swiper-pagination-color: #000000;
}

.swiper-pagination-lock {
  display: none;
}

/* Scrollbar */

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

/* Preloader */

:root {
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  */
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}

/* a11y */

.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube {
  overflow: visible;
}

.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-container-cube .swiper-cube-shadow:before {
  content: '';
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-container-flip {
  overflow: visible;
}

.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  z-index: 1;
}

.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.norfund-cycle-item__holder {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	max-width: var(--teft-theme-site-width);
	margin: 40px auto
}

@media (max-width: 960px) {

.norfund-cycle-item__holder {
		height: auto !important
}
	}

.norfund-cycle-item__cycle {
	padding-right: calc(var(--teft-theme-block-margin) / 2);
	padding-left: calc(var(--teft-theme-block-margin) / 2);
	max-width: 80%;
}

.norfund-cycle-item__cycle svg {
	max-width: 100%;
	height: auto;
}

.norfund-cycle-item__cycle svg g.blur path {
	fill: #c1e1de;
}

.norfund-cycle-item__cycle svg g.blur text {
	fill: rgba(0, 0, 0, 0.4);
}

.norfund-cycle-item__cycle svg g[data-step] {
	cursor: pointer;
}

.norfund-cycle-item__content__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: calc(var(--teft-theme-block-margin) / 2);
	padding-left: calc(var(--teft-theme-block-margin) / 2);
	box-sizing: border-box;
}

.norfund-cycle-item__content__inner h2 {
	font-size: 32px !important;
	font-family: var(--teft-typography-heading-font-family) !important;
}

@media (min-width: 961px) {
	.norfund-cycle-item__holder {
		flex-direction: row;
		margin: 90px auto;
	}

	.norfund-cycle-item__cycle {
		flex: 40% 0 0;
		max-width: 40%;
		margin-right: 5%;
	}
	.norfund-cycle-item__content__inner {
		padding-left: 0;
		padding-right: 0;
	}
}

.norfund-cycle-item__content {
	padding-right: calc(var(--teft-theme-block-margin) / 2);
	padding-left: calc(var(--teft-theme-block-margin) / 2);
}

.swiper-pagination {
	display: flex;
	position: static;
	justify-content: center;
	margin-top: 30px;
}

.swiper-pagination .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	border: solid 2px #097e85;
	background: none;
}

.swiper-pagination .swiper-pagination-bullet-active {
	background: #097e85;
}

@media (min-width: 961px) {
	.norfund-cycle-item__content {
		flex: 40% 0 0;
		max-width: 40%;
	}
	.swiper-pagination {
		display: block;
		position: absolute;
		margin-top: 0;
	}
}

.wp-block-norfund-number-card {
	padding: 32px;
	color: var(--theme-color-white);
	background-color: var(--theme-color-primary-1);
	height: 100%
}

.wp-block-norfund-number-card .norfund-number-card__title {
		margin: 0 0 12px 0;
		color: inherit;
		font-weight: bold;
		font-size: 40px;
		font-family: var(--teft-typography-heading-font-family);
		text-align: center;
		line-height: 1.12;
		background: none;
	}

.wp-block-norfund-number-card .norfund-number-card__number {
		margin: 0;
		color: inherit;
		font-size: var(--theme-font-size-m);
		text-align: center;
		font-family: var(--teft-typography-heading-font-family)
	}

.wp-block-norfund-number-card .norfund-number-card__number .number {
			font-weight: bold;
			font-size: 80px;
			line-height: 1;
		}

.wp-block-norfund-number-card .norfund-number-card__number .symbol {
			font-weight: bold;
			font-size: 40px;
			line-height: 1.63;
		}

.wp-block-norfund-number-card .norfund-number-card__number .input-edit {
			max-width: 100%;
			margin: 0;
			padding: 0;
			border: 0;
			color: inherit;
			font-size: 80px;
			line-height: 1;
			text-align: center;
			background: none;
			-moz-appearance: textfield;
		}

.wp-block-norfund-number-card .norfund-number-card__number .input-edit::-webkit-outer-spin-button,
		.wp-block-norfund-number-card .norfund-number-card__number .input-edit::-webkit-inner-spin-button {
			-webkit-appearance: none;
			margin: 0;
		}

.wp-block-norfund-number-card .norfund-number-card__text {
		margin: 0;
		margin: 18px 0 0 0;
		color: inherit;
		font-weight: 300;
		font-size: 19px;
		font-family: var(--teft-typography-font-family) !important;
		text-align: center;
		background: none
	}

.wp-block-norfund-number-card .norfund-number-card__text a {
			color: inherit
		}

.wp-block-norfund-number-card .norfund-number-card__text a:hover {
				color: inherit;
				text-decoration: none;
			}

.wp-block-norfund-number-card {

	/* Colors */
}

.wp-block-norfund-number-card.has-color-blue {
		background-color: var(--theme-color-primary-1);
	}

.wp-block-norfund-number-card.has-color-green {
		background-color: #097e85;
	}

.wp-block-norfund-number-card.has-color-purple {
		background-color: var(--theme-color-fi-dark);
	}

.wp-block-norfund-number-card.has-color-light-green {
		background-color: #daedeb;
		color: var(--theme-color-primary-1);
	}

.wp-block-norfund-number-card.has-color-gray {
		background-color: var(--theme-color-primary-5);
		color: var(--theme-color-primary-1);
	}
